#!/usr/bin/env python

import ctypes
try:
    from constants import *
except ImportError:
    from unshare.constants import *

libc = ctypes.CDLL('libc.so.6')

umount = libc.umount
umount2 = libc.umount2
mount = libc.mount
unshare = libc.unshare
pivot_root = libc.pivot_root
setns = libc.setns
sethostname = libc.sethostname
clone = libc.clone
